apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: login-page
  namespace: bk-test
spec:
  interval: 5m
  chart:
    spec:
      chart: /chart/login-page
      version: "0.10.0"
      sourceRef:
        kind: GitRepository
        name: login-page
        namespace: bk-test
      interval: 1m
  values:
    nameOverride: login-page
    ingress:
      enabled: true
      hosts:
        - login.demo.blauweknop.app
      tls:
        - secretName: wildcard-cert-demo-blauweknop-app
          hosts:
            - login.demo.blauweknop.app
